Block or report user

Report or block JohnLyman

Hide content and notifications from this user.

Contact Support about this user’s behavior.

Report abuse

Popular repositories

  1. libstatgrab

    Forked from i-scream/libstatgrab

    C

  2. puppet-kmod

    Forked from camptocamp/puppet-kmod

    manage kernel module with puppet

    Ruby

  3. ansible

    Forked from ansible/ansible

    Ansible is a radically simple IT automation platform that makes your applications and systems easier to deploy. Avoid writing scripts or custom code to deploy and update your applications— automate…

    Python

  4. vim-snippets

    Forked from honza/vim-snippets

    vim-snipmate default snippets (Previously snipmate-snippets)

    Python

  5. gitlabhq

    Forked from gitlabhq/gitlabhq

    GitLab CE | Please open new issues in our issue tracker on GitLab.com

    Ruby

  6. tasks-hands-on-lab

    Forked from puppetlabs/tasks-hands-on-lab

    A step-by-step set of exercises to get up and running with Puppet Tasks

    Shell

13 contributions in the last year

Aug Sep Oct Nov Dec Jan Feb Mar Apr May Jun Jul Aug Mon Wed Fri

Contribution activity

August 2018

Created an issue in elastic/puppet-elasticsearch that received 6 comments

Multiple default providers found after upgrade to ES 6.3.2

Module version: 6.3.1 Puppet version: 5.5.1 OS and version: RHEL 7.3 Bug description After upgrading ES 6.2.4 -> 6.3.2, I'm getting the following:

6 comments

Seeing something unexpected? Take a look at the GitHub profile guide.